.contenido {margin:0;padding:5px 15px 15px 15px;background-color:#FFF;width: 97%; overflow:hidden}
.lat-drcha {float:right;margin:0 -14px 0 0 ;padding:0;width:30%;}
.lat-izqda {float:right;margin:0 5px 0 0;padding:0;width:300px;}
.central {margin:0;padding:0;width:68%;}
.central{margin: 0 0 0 15px;padding: 0;width:68%;display: inline-table;vertical-align: top;text-align:left;}
.cajas {margin: 0 0 10px 0;padding: 0 ;height:20px;width:630px;}
.vir {margin: 8px 0 12px 0;padding: 0 ;width:630px;}
.vir ul {margin: 0;padding:0;}
.vir li {margin: 0 10px 0 0;padding:0;list-style:none;display:inline;vertical-align:middle;cursor:pointer;}
.vir li p {margin: -8px 0 0 0;padding:0;font-size:11px;vertical-align:middle;display:inline-block;height:24px;}
.vir li:hover {color:#F60;}
.central h1#muro{ width:auto;}
.tit_01 {font-size:36px;font-weight:normal;margin: 0 0 8px 0;padding: 0 ;background-image:none;}
.tit_02 {font-size:16px;font-weight:bold;margin: 0 0 15px 0;padding: 0 ;color:#C00;}
.meta{margin: 15px 0;padding: 4px 0 0 0;border-top: solid 1px #C3C3C3;border-bottom: solid 1px #C3C3C3;height:20px;font-size:11px;}
.meta_red{margin: 0;padding: 0; float:left;}
.meta_red a{font-weight:bold;}
.meta_val{margin: 0;padding: 0;float:right;}
.pagina {font-size:14px;font-weight:normal;margin: 8px 0;padding: 0 ;line-height:22px;}
.pagina p {margin: 0 0 15px 0;padding: 0 ;}
.pagina ul {margin: 0 0 15px 0;padding: 0 ;}
.pagina li {margin: 0 0 3px 15px;padding: 0 ;list-style:square;}
.pagina blockquote {margin: 10px 0 15px 0;padding: 40px 20px 20px 40px;background-repeat: no-repeat;font-size: 16px;font-style: italic;color: #666;background-color: rgba(242, 242, 242, 0.71);line-height: 24px;color: #666;border-left: 3px solid #C40909;}
.pagina h3 {margin: 5px 0 10px 0;padding: 0 ;font-size:16px;font-weight:normal;color:#C00;font-weight:bold;}
.pagina h4 {margin: 0 0 10px 0;padding: 0 ;font-size:14px;font-weight:bold;color:#C00;}
.pagina h5 {margin: 0 0 7px 0;padding: 0 ;font-size:12px;font-weight:bold;color:#C00;}
.caja_negra {border-radius: 10px;
background: #333 url(https://web.archive.org/web/20150315042304im_/http://oi57.tinypic.com/1zluoav.jpg) no-repeat left center;
float: left;
padding: 0 5px 0 21px;
margin: 2px 5px 2px auto;
display: block;
color: #FFF;
text-decoration: none;
font-size: 10px;
line-height: 18px;
height: 18px;}
.caja_roja {float:left;margin: 0;padding: 0 4px ;font-size:11px;background-color:#C00;color:#FFF;text-transform:uppercase;}
.caja_bas {float:left;margin: 0 12px 0 0;padding: 0 4px ;font-size:11px;background-color:#F60;color:#FFF;text-transform:uppercase;}
.caja_med {float:left;margin: 0 12px 0 0;padding: 0 4px ;font-size:11px;background-color:#C00;color:#FFF;text-transform:uppercase;}
.caja_ava {float:left;margin: 0 12px 0 0;padding: 0 4px ;font-size:11px;background-color:#000;color:#FFF;text-transform:uppercase;}
.share_extra{width:320px;height: 55px;display:none;padding:20px 0 20px 20px;position:absolute;background-color:#ECEDED;border:1px solid #000000;box-shadow:#444444 0 3px 8px;margin:17px 0 0 75px;}
.share_extra div{background-image: url(/web/20150315042304im_/http://alianzapokemon.net/foro/imagenes/iconos_common.png);background-position: -580px -10px; background-repeat:no-repeat; margin:-45px 260px 0 0;width:32px;height:25px; float:right;display:block;}


.share_g:hover{background-position: -10px -350px;}
.cab_menu {
color: #FFF!important;
width: 100%;
padding: 9px 5px 9px 5px;
background: #313131;
box-sizing: border-box;
-moz-box-sizing: border-box;
text-transform: uppercase;
border-bottom: solid 2px #C40909;
margin-bottom: 12px;
color: #FFF;
font-size: 12px;
font-weight: bold;
text-transform: uppercase;
}
.cab_menu a {color:#FFF;;}
.base_menu h2{width:260px; text-align:center; margin: 0 0 0 20px;}

.base_menu .lista-juegos-generico{float:left;width: 200px;float: left;padding: 0 20px 10px 0;text-align:center;margin: 0 0 0 50px;text-align:center;}
.base_menu .cim{width:200px;display: table-cell;vertical-align:bottom;}
.base_menu .cim .tool{background-image:url(/web/20150315042304im_/http://alianzapokemon.net/foro/imagenes/flechaa.jpg); background-position:bottom; background-repeat:no-repeat;  }
.base_menu .cim .tool div{margin-bottom:6px;}
.base_menu .caja-juegos-elegidos{ float:left; padding:0; margin: 0 0 0 50px;width:100px; height:35px;font-size:11px; color:#666;text-align:center;}
.base_menu h2{width:260px; text-align:center; margin: 0 0 0 20px;}

.central{margin: 0 0 0 15px;padding: 0;width:68%;display: inline-table;vertical-align: top;text-align:left;}
.central .lat{margin: 0;padding: 0;width:300px;text-align:left;float:right;display:inherit;}

.central h1{margin: 10px 0;padding: 0;font-size:28px;font-weight:normal;}
.central h2{margin: 10px 0;padding: 0;font-size:16px;font-weight:bold;} 
.central h3{margin: 0 0 6px 0;font-size:14px;font-weight:bold;} 


.base_menu {background-color:#F6F6F6;padding:0 0 15px 0;width:300px;margin:0 0 15px 0;color:#000;}
.base_menu ul {padding:0;margin:0 0 0 20px;width: 260px;}
.base_menu li {font-size:18px;list-style:none;font-weight:bold;margin: 12px 0 15px 0;}
.base_menu li ul {margin: 8px 0 0 5px;padding: 0 0 0 15px ;width:250px;}
.base_menu li ul li {font-size:14px;list-style:square;font-weight:normal;margin: 4px 0 6px 0;padding: 0 ;width:240px;}
.base_menu li ul li ul {margin: 0 ;padding: 0 0 0 22px ;width:225px;}
.base_menu li ul li ul li {font-size:12px;list-style:circle;font-weight:normal;margin: 4px 0 4px 0;padding: 0;}
.base_menu li ul li ul li span {font-weight:normal;cursor:pointer;}
.base_menu ul ul ul ul{display:none;}
.base_menu ul ul ul li.activo ul{display:block;}
.base_menu .activo > a {color:#000;font-weight:bold;}
.base_menu .activa > a {color:#000;font-weight:bold;}
.base_menu:hover {color:#000;}
.base_menu li:hover {color:#000;}

#list-juego {margin:15px 0 0 20px;padding: 0;width:260px;}
#list-juego ul {margin:0;padding: 0;}
#list-juego li {margin:0 0 5px 0;padding:0 0 5px 0;font-size:14px;border-bottom:solid 1px #C3C3C3;}

.caja-seguir-juego{ background-color:#C00; height: 20px; margin:-4px 0 0 0; padding:4px 2px;width:198px;filter: Alpha(opacity=100); opacity: 1.0;}

.caja-seguir-juego a{ color:#FFFFFF; font-size:14px; font-weight:bold;text-transform:uppercase;}
.caja-seguir-juego a span{ display: inline;}

.avatarpostbit {display: block;
border-radius: 100px;
text-align: center;
height: 150px;
width: 150px;
margin-left: auto;
margin-right: auto;
border: hidden;
}
/*
     FILE ARCHIVED ON 04:23:04 Mar 15, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:06:41 Apr 08, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.439
  captures_list: 0.925
  exclusion.robots: 0.022
  exclusion.robots.policy: 0.013
  esindex: 0.009
  cdx.remote: 10.151
  LoadShardBlock: 54.495 (3)
  PetaboxLoader3.datanode: 57.607 (4)
  load_resource: 471.275
  PetaboxLoader3.resolve: 442.735
*/